{ inputs, pkgs, ... }: {
  # Install tofi
  home.packages = with pkgs; [
    tofi
    (writeShellScriptBin "tofi-pass" ''
      tofi --hide-input true --prompt-text 'Password: ' --require-match false --hidden-character '.' < /dev/null
    '')
  ];

  # Setup my config file
  home.file = { ".config/tofi/config".source = ./confs/tofi; };
}
